Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 704420 - sys-apps/groff-1.22.4 stabilisation
Summary: sys-apps/groff-1.22.4 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: CC-ARCHES, PullRequest, STABLEREQ
Depends on: 678026 692266
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-01-01 10:33 UTC by Andreas Sturmlechner
Modified: 2020-07-21 07:10 UTC (History)
0 users

See Also:
Package list:
sys-apps/groff-1.22.4
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-01-01 10:33:52 UTC
How about that?
Comment 1 Andreas Sturmlechner gentoo-dev 2020-05-19 17:41:00 UTC
ping
Comment 2 Sergei Trofimovich gentoo-dev 2020-05-22 08:24:39 UTC
ppc64 stable
Comment 3 Sergei Trofimovich gentoo-dev 2020-05-25 09:44:38 UTC
ppc stable
Comment 4 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-05-25 12:21:25 UTC
amd64 stable
Comment 5 Rolf Eike Beer 2020-05-30 08:50:47 UTC
sparc stable
Comment 6 Sergei Trofimovich gentoo-dev 2020-05-30 19:48:58 UTC
hppa stable
Comment 7 Sam James archtester gentoo-dev Security 2020-06-04 20:41:33 UTC
arm64 stable
Comment 8 Sam James archtester gentoo-dev Security 2020-06-09 20:11:24 UTC
arm stable
Comment 9 Thomas Deutschmann gentoo-dev Security 2020-06-20 14:09:27 UTC
x86 stable
Comment 10 Sam James archtester gentoo-dev Security 2020-07-11 21:10:16 UTC
s390 stable, closing
Comment 11 Larry the Git Cow gentoo-dev 2020-07-21 07:10:43 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f5a6ef618eb3e803f6355fb02948389fc977f843

commit f5a6ef618eb3e803f6355fb02948389fc977f843
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-07-19 18:34:59 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-07-21 07:09:06 +0000

    sys-apps/groff: Drop 1.22.2 and 1.22.3
    
    Closes: https://bugs.gentoo.org/704420
    Package-Manager: Portage-3.0.0, Repoman-2.3.23
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sys-apps/groff/Manifest                            |  3 -
 .../groff/files/groff-1.22.2-parallel-mom.patch    | 96 ----------------------
 .../groff/files/groff-1.22.3-parallel-mom.patch    | 11 ---
 sys-apps/groff/groff-1.22.2.ebuild                 | 95 ---------------------
 sys-apps/groff/groff-1.22.3.ebuild                 | 86 -------------------
 5 files changed, 291 deletions(-)